Understanding Society User Support - Support #1481

Missing values vs negative income
01/12/2021 06:45 PM - Leilah Plant-Tchenguiz

Status: Resolved Start date: 01/12/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi, when looking at income variables (e.g. fimnlabgrs_dv) and | see negative integer values, how do | know whether these represent
negative incomes or missing values?

History

#1 - 01/13/2021 01:02 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Leilah Plant-Tchenguiz
- % Done changed from 0 to 80

- Private changed from Yes to No

The negative values -9 -8 -7 -2 -1 are set aside for missing values. Other negative values are actual negative values.

Hope this helps.
Understanding Society User Support

#2 - 01/13/2021 04:34 PM - Leilah Plant-Tchenguiz

So suppose income were actually -7. Would you enter income as -7.00 to differentiate it from the missing values?

#3 - 01/18/2021 08:59 AM - Alita Nandi

- Assignee changed from Leilah Plant-Tchenguiz to Alita Nandi

| don't think we have encountered this issue yet as it is very unlikely to have income amount exactly -7 or -9. But if you are interested | can find out
from the income team if in such cases they would change the income to something like -7.01

#4 - 01/18/2021 09:00 AM - Alita Nandi
- Status changed from Feedback to In Progress

- Assignee changed from Alita Nandi to Leilah Plant-Tchenguiz

#5 - 01/18/2021 09:03 AM - Alita Nandi
- Status changed from In Progress to Feedback

- Assignee changed from Leilah Plant-Tchenguiz to Alita Nandi

#6 - 01/18/2021 09:44 AM - Leilah Plant-Tchenguiz
That would be helpful, thank you.

#7 - 01/21/2021 12:42 PM - Alita Nandi

- Status changed from Feedback to Resolved
- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100

#8 - 02/02/2021 03:42 PM - Piotr Marzec
- Status changed from Resolved to In Progress

- % Done changed from 100 to 80

#9 - 02/02/2021 03:42 PM - Piotr Marzec
- Assignee set to Alita Nandi

#10 - 02/24/2021 03:33 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Leilah Plant-Tchenguiz

- % Done changed from 80 to 90

The income team has confirmed that negative values -9 -8 -7 -2 -1 are reserved for genuine missing values.

#11 - 10/12/2021 04:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Leilah Plant-Tchenguiz)

- % Done changed from 90 to 100
